RubyGems Navigation menu

postmark 1.14.0

Use this gem to send emails through Postmark HTTP API and retrieve info about bounces.

版本列表:

  1. 1.14.0 - August 22, 2018 (49.5 KB)
  2. 1.13.0 - July 03, 2018 (49.0 KB)
  3. 1.12.0 - July 02, 2018 (49.0 KB)
  4. 1.11.0 - March 14, 2018 (48.5 KB)
  5. 1.10.0 - November 28, 2016 (45.0 KB)
显示所有 (64 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (1):

作者:

  • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

所有者:

SHA 256 checksum:

dfe863c479aa8c207aa3d481ed4f8c4548c560fec32c63db37219190d2816757

下载总次数 1,448,259

这个版本 32,346

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.7

相关链接: